body {
    font-size:16px;
    color:#9e9e9e;
    /*color:#111; */
    font-family: "Trebuchet MS";
}
body.gsDark {
    background: #4a4d4e none repeat 0 0;
    color: #f0f1f1;
}

pre, code {
}
hr {
    border: 0 #ccc solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
}
:focus {/* remember to define focus styles! */
    outline: 0;
}
input[type="submit"] {
    cursor:pointer;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
a{
    text-decoration: none;
    color:#4a4a4a;
}

p, li, a, label {
    font-family: "Trebuchet MS";
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre,  address, fieldset, figure {
    margin-bottom: 15px;
}

textarea:disabled {
    color: #FFFFFF;
    background-color: #4a4a4a;
}

.page-info-container {
    background:#082c58 url(/images/black-bg.png) center repeat-y;
    background-repeat: repeat-x;
    background-color:#333436;

    min-height: 180px;
    margin-top:0;
}
.page-info-container .page_info {
    padding-top:25px;
}
.page_info h1 {
 display:block !important;
    padding:0px 0 0 0;
    overflow:hidden;
    text-shadow: 2px 2px 4px #000000;
/*    filter: dropshadow(color=#000000, offx=2, offy=2); */
    text-align: center;
}

.middle {
margin-bottom : 0;
margin-left : 2;
margin-right : 2;
padding : 1px;
position : relative;
background-color : #343436;
width : 100%;
overflow : auto;
border-radius : 5px;
box-shadow : 0 0 7px #000000;
}

.gsMain {
    margin:0;
}

.left {
        float: left;
}

.right {
        float: right;
}

.center {
        text-align:left;
        margin:0 auto !important;
        display:inline-block;
}

.mainTitleContainer {
 /*   background:#082c58 url(/images/GreenContainerBg-Black.png) center repeat-y; */
    /*background:#082c58 url(/images/blackIceContainerBg-Blue.png) center repeat-y;*/
    height: 567px;
/*    width:100%; */
    margin-top:0;
}
.mainTitleContainer .titleHeader .tileLogo img{
    max-width:230px;
}

.mainTitleContainer h1 {
 display:block !important;
    position:relative;
    padding:0px 0px 0px 0px;
    overflow:hidden;
    text-shadow: 2px 2px 4px #000000;
/*    filter: dropshadow(color=#000000, offx=2, offy=2); */
    text-align: center;
}

/*MENU*/

#menu {
    position:relative;
}


#menu li {
    list-style-type:none;
    margin-left:0;
}

#menu li a {
    font-family: "Trebuchet MS";
    font-size:14px;
    margin:0;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    position:relative;
    float:left;
    color: #fff;
    text-align:center;
    text-decoration:none;
    text-transform: uppercase;
    border-radius:5px;
    -khtml-border-radius:5px;
    -webkit-border-radius:5px;
}

#menu li.current-menu-item a {
  background-color: #343436;
  /* background-color: #26d959; */
}

#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
    margin:0;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    background:deepskyblue;

}

.actionIcon {
    height:30px;
    width:30px;
}

#menu .nct-menu {
    margin:0;
    padding:0;
    list-style:none;
    float:right;
    position:relative;
/*    margin-top:30px; */
/*      margin-left:60px;*/
}

#menu .nct-menu li > ul {
    margin-top:0;
}

#menu .nct-menu li > ul li > ul {
    margin-top:1px;
    margin-left:0;
    background-color:#1f1f1f;
}

/*Top level list items*/
#menu .nct-menu li {
    margin:0 !important;
    position: relative;
    display: inline;
    float: left;
    padding:10px;
    background: url('/images/menu-border.png') no-repeat right;
}
#menu .nct-menu li:last-child{
    background: none;
}
#menu .nct-menu li a.selected, #menu .nct-menu li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    color: #979797;
}

#menu .nct-menu li li a.selected, #menu .nct-menu li li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    color: #cccccc ;
}

.gslist-container {
        width: 100%;
        border-top: 1px solid #333434;
        color: #c6c8c8;
}

.gslist {
        width: 100%;
        position:inherit;
/*	padding: 4px 10px;
	margin-bottom: 0px; */
        border-top: 1px solid #333434;
        border-bottom: 1px solid #616363;
        background-color: #454646;
        color: inherit;
        cursor: default;
        font: inherit;
}

.gsnav {
        text-align:center;
        width: 100%;
}

#gsnav {
        position: relative;
}

#gsnav li {
    list-style-type:none;
    margin-left:0;
}

#gsnav li a {
        font-family: "Trebuchet MS";
        font-size:14px;
        margin:0;
        padding-left:10px;
        padding-right:10px;
        padding-top:5px;
        padding-bottom:5px;
        position:relative;
        float:left;
        color: #fff;
        text-align:center;
        text-decoration:none;
        text-transform: uppercase;
        border-radius:5px;
        -moz-border-radius:5px;
        -khtml-border-radius:5px;
        -webkit-border-radius:5px;
}

.gslist .gsnav a {
	color : #fff;
}


#gsnav .gsmenu {
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    position:relative;
/*    margin-top:30px; */
/*      margin-left:60px;*/
}
#gsnav .gsmenu li {
        margin:0 !important;
        position: relative;
        display: inline;
        float: left;
        padding:10px;
        background: url('/images/menu-border.png') no-repeat right;
}

#gsnav .gsmenu li a.selected, #gsnav .gsmenu li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    color: #979797;
}

.glist A:hover {
/*      box-shadow: inset 0 1px rgba(255,255,255,0.36), 0 0 0 2px #454646; */
        border: 1px solid #0036ff;
        background-color: #7c7e7e;
}
#gsnav A.mright {
        float: right;
        text-align: right;
}


.gslist ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
}

.gslist-table {
/*      border: 1px solid #ADD8E6;
        border-radius: 13px;
        border-spacing: 0;
*/
    border-collapse: collapse;
    border: none;
    border-spacing: 0;
    width:100%;
}

table.gslist-table td {
        vertical-align:middle;
        border-collapse: collapse; border: none;
}

table.gslist-table td.action {
        border-collapse: collapse; border: none;
        text-align: right;
        width: 20%;
        vertical-align:middle;
}


table.gsaddr-table {
  width:100%;
}

.gsaddr-table {
  background-color: #3f4041;
  color: #c6c8c8;
  border-top: 1px solid rgba(255,255,255,0.1);
  border-bottom: 1px solid rgba(255,255,255,0.1);
  border-radius: 0px;
  border-spacing: 10px;
    padding: 93px;
  width:300px;
}

/* BUTTON */
.button,
.gsButton,
.gsButton--quiet,
.gsButton--large,
.gsButton--large--quiet {
        padding: 0 1.25rem;
        font-size: 16px;
        line-height: 3rem;
        letter-spacing: 1px;
        color: #c6c8c8;
        vertical-align: top;
        background-color: #595b5b;
        border: 1px solid #333434;
        border-radius: 6px;
}
.button:hover,
.gsButton:hover,
.gsButton--quiet:hover,
.gsButton--large:hover,
.gsButton--large--quiet:hover {
        background-color: #626465;
}
.button:focus,
.gsButton:focus,
.gsButton--quiet:focus,
.gsButton--quiet:hover:focus,
.gsButton--large:focus,
.gsButton--large--quiet:focus,
.gsButton--large--quiet:hover:focus {
        border: 1px solid #0036ff;
        box-shadow: inset 0 1px rgba(255,255,255,0.36), 0 0 0 2px #6fb5f1;
        outline: 0;
}
.button:active,
.gsButton:active,
.gsButton--large:active {
        border: 1px solid #333434;
                                                        /*      background-color: #3f4041;
                                                         *              box-shadow: inset 0 1px rgba(0,0,0,0.05);
                                                         *               */
}


/* The Overlay (background) */
.overlay {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: rgb(0,0,0);
        background-color: rgba(0,0,0, 0.8);
        overflow-x: hidden;
        transition: 0.8s;
}
.overlay-content {
        position: relative;
        top: 25%;
        width: 100%;
        text-align: center;
        margin-top: 30px;
}
.overlay a {
        padding: 8px;
        text-decoration: none;
        font-size: 36px;
        color: #818181;
        display: block;
        transition: 0.3s;
}
.overlay a:hover, .overlay a:focus {
        color: #f1f1f1;
}

/* ACTION FORM */
.registerBox {
        position: relative;
        display: inline-block;
        background-color: #333333;
        font-family: "Trebuchet MS";
        padding-top: 1em;
        padding-bottom: 1em;
        width: 50%;
        border-radius:5px;
        -moz-border-radius:5px;
        -khtml-border-radius:5px;
        -webkit-border-radius:5px;
}

.registerBox p {
        color: #000000;
}

.registerBox table {
        margin: 0px auto;
}

.registerBox td,th {
        padding: 3px;
}

.registerBox th {
        /*    background: #cccccc; */
}
.registerBox .actionclosebtn {
        font-size: 60px;
        top: -25px;
        right: 1px;
        position: absolute;
}

.gslist-header {
        margin:0;
        padding: 4px 20px;
        font-size: 1.1em;
        font-weight: 400;
        <!-- background-color: #3f4041; -->
        color: #c6c9c9;
        text-shadow: 0 1px 0 rgba(255,255,255,0.1);
        border-top: 1px solid rgba(255,255,255,0.1);
        border-bottom: 1px solid rgba(255,255,255,0.25);
}

.gslist-header-table {
        font-size: 1.1em;
        background-color: #3f4041;
        border-collapse: collapse;
        border-bottom: 1px solid rgba(255,255,255,0.25);
        border: none;
        border-spacing: 0;
        width: 100%;
}

.gslist-header-table td {
        border-collapse: collapse; border: none;
}

table.gslist-header-table td.itemname {
        border-collapse: collapse; border: none;
        text-align: left;
        width: 20%;
        vertical-align:middle;
}
table.gslist-header-table td.ver {
        border-collapse: collapse; border: none;
        text-align: left;
        width: 5%;
        vertical-align:middle;
}
table.gslist-header-table td.type {
        border-collapse: collapse; border: none;
        text-align: left;
        width: 10%;
        vertical-align:middle;
}

table.gslist-header-table td.descr {
        border-collapse: collapse; border: none;
        text-align: left;
        width: 20%;
        vertical-align:middle;
}
table.gslist-header-table td.dl {
        border-collapse: collapse; border: none;
        text-align: left;
}

.gslist-table {
/*      border: 1px solid #ADD8E6;
        border-radius: 13px;
        border-spacing: 0;
*/
        width:100%;
}

table.gslist-table td {
        vertical-align:middle;
        border-collapse: collapse; border: none;
}

table.gslist-table td.itemname {
        border-collapse: collapse; border: none;
        text-align: left;
        width: 20%;
        vertical-align:middle;
}

table.gslist-table td.ver {
        border-collapse: collapse; border: none;
        text-align: left;
        width: 5%;
        vertical-align:middle;
}

table.gslist-table td.type {
        border-collapse: collapse; border: none;
        text-align: left;
        width: 10%;
        vertical-align:middle;
}

table.gslist-table td.descr {
        border-collapse: collapse; border: none;
        text-align: left;
        width: 20%;
        vertical-align:middle;
}

table.gslist-table td.dl {
        border-collapse: collapse; border: none;
        text-align: left;
}

table.gslist-table td.d {
        border-collapse: collapse; border: none;
        text-align: right;
}

*, *::after, *::before {
        box-sizing: inherit;
}

*, *::after, *::before {
        box-sizing: inherit;
}
